body{
	width:800px;
	margin: 0px auto;
	background: url(images/tex2res4.png) repeat;
	}	

.pro_con111 UL{
	font-family: 微軟正黑體, 'Microsoft JhengHei	', 蘋果儷中黑, 'Apple LiGothic';
	font-size: 16px;
	color: #666666;
	text-align:left;
	line-height: 14px;
	font-weight: bold;
	}
p{
	font-family: 微軟正黑體, 'Microsoft JhengHei	', 蘋果儷中黑, 'Apple LiGothic';
	color: #474747;
	font-size: 14px;   
	text-align:left;
	line-height: 15px;
	margin: 5px;
	padding: 0;
	}
	

a{
	text-decoration: none;
	}
a:link {color:#ffffff}
a:visited {color:#ffffff}
a:active {color: #0000FF}
a:hover,img a:hover{
	background-color:#75D9C7;
	color: #333333;
	position: relative;
	top: 1px;
	left: 1px;
}
.img {border:0;}

span{
	color: #C1272D;
	font-size: 18px; 
}
a{
	text-decoration: none;
	}

a:hover img {
filter: alpha(opacity=90);
opacity: 0.8;
-moz-opacity: 0.8;

}	
#book1 img{
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #ccc;
		margin-bottom:5px;
	}
	
#book1{
	float:left;
	margin-top:40px;
	margin-left:20px;
	width:130px;
	height:230px;
	text-align:center;
	
	}
.buttom{
	float:left;
	text-align:center;
	margin: 0px auto;
	margin-top:50px;
	margin-left:-10px;
	font-family: 微軟正黑體, 'Microsoft JhengHei	', 蘋果儷中黑, 'Apple LiGothic';
	color: #ffffff;
	font-size: 11px;   
	line-height:18px;
	width:800px;
	}